/* No comment provided by engineer. */
"Amount:" = "Hoeveelheid:";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Transfer" = "Transfer";

